<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- Modules/Synopsis/FileTree.html -->
<!-- this view was generated by ModuleIndex -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Synopsis.FileTree Index</title>
<link href="../../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="ModuleIndex">
<b ><a href="../Synopsis.html" >Synopsis</a>.<a href="FileTree.html" >FileTree</a> Index</b><script type="text/javascript"><!--
window.parent.frames["content"].location="../../Scopes/Synopsis/FileTree.html";
function go(index,detail) {
window.parent.frames["index"].location=index;
window.parent.frames["detail"].location=detail;
return false;}
--></script><br/>
<i >Classes</i><br/>
<a href="../../Scopes/Synopsis/FileTree/Node.html" target="content">Node</a><br/>
<a href="../../Scopes/Synopsis/FileTree/Directory.html" target="content">Directory</a><br/>
<a href="../../Scopes/Synopsis/FileTree/File.html" target="content">File</a><br/>

</body>
</html>
